
.cs-ul-horizontal {  list-style-type: none;
					  margin: 0;
					  padding: 0;
					  overflow: hidden;}

.bm-ul-horizontal {  list-style-type: none;
							 justify-content: center;
							 text-align: center;
					  margin: 0;
					  padding: 0;
					  overflow: hidden;
					  background-color: #333333;
					  color:white;}

.bm-ul-horizontal li {
					display:inline-block;
					padding: 1em;}

.cs-ul-horizontal li { display:inline-block;}

h1, h2, h3, h4 {  text-align:center; }
h2, h3, h4 {  margin-top: 1em; }

.text-center p { text-align: center; }

a {text-decoration: none; color:black;}
.bm-ul-horizontal  a {color:white;}
.text-left p {text-align:left;}

#videocon {
	padding: 0;
}
